.snapshots {
  overflow: hidden;
}

.snapshots.wide .thumbnails {
  width: 5000px;
}

.snapshots.grid li { width: 140px; min-height: 140px;}

.snapshots.wide li { margin-left: 15px; }
.snapshots.wide li:first-child { margin-left: 0; }

/*.snapshots.grid li:nth-child(3n+1) {
  clear:both;
}
*/
.snapshots .thumbnails:after {
  display:table;
  content:"";
  clear:both;
}

.thumbnail {
  border: none;
}

.captioned .thumbnail {
  border: 1px solid #ddd;
}

.thumbnail .caption {
  padding: 0;
}

.captioned .thumbnail .wrap-img {
  display: table;
  height: 100px;
  line-height: 120px;
  margin-top: 8px;
  margin-bottom: 12px;
  margin-left: auto;
  margin-right: auto;
}

div.wrap-img a.img {
    display: table-cell;
    margin-top: 0;
    /*margin-bottom: 10px;*/
    /*line-height: 120px;*/
    line-height: normal;
    vertical-align: middle;
}

.bordered a.img {
  border: 1px solid #ddd;
  padding: 2px;
}

a.img img {
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
}

.thumbnail .wrap-img img {
  min-height: 40px;
  min-width: 60px;
}

.thumbnails.captioned > li {
  display: inline-block;
  float: none;
  vertical-align: top;
  width: 140px;
}

.metadata dt {
  display: none;
}
